diff -ur snort-2.0.2/etc/Makefile.am snort-2.0.2-ipv6/etc/Makefile.am
--- snort-2.0.2/etc/Makefile.am	Tue Apr 15 04:33:49 2003
+++ snort-2.0.2-ipv6/etc/Makefile.am	Tue Sep 30 13:25:28 2003
@@ -1,4 +1,4 @@
-## $Id: Makefile.am,v 1.6 2003/04/14 19:33:49 chrisgreen Exp $
+## $Id: Makefile.am,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 AUTOMAKE_OPTIONS=foreign no-dependencies
 
 EXTRA_DIST = sid sid-msg.map snort.conf classification.config gen-msg.map \
diff -ur snort-2.0.2/etc/sid snort-2.0.2-ipv6/etc/sid
--- snort-2.0.2/etc/sid	Mon Aug  4 23:32:46 2003
+++ snort-2.0.2-ipv6/etc/sid	Tue Sep 30 13:25:28 2003
@@ -1,2 +1,2 @@
-# $Id: sid,v 1.114 2003/07/29 16:03:05 cazz Exp $
+# $Id: sid,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 2193
diff -ur snort-2.0.2/etc/snort.conf snort-2.0.2-ipv6/etc/snort.conf
--- snort-2.0.2/etc/snort.conf	Tue Jul  1 23:32:16 2003
+++ snort-2.0.2-ipv6/etc/snort.conf	Thu Dec  4 16:17:35 2003
@@ -2,7 +2,7 @@
 #   http://www.snort.org     Snort 2.0.0 Ruleset
 #     Contact: snort-sigs@lists.sourceforge.net
 #--------------------------------------------------
-# $Id: snort.conf,v 1.124 2003/05/16 02:52:41 cazz Exp $
+# $Id: snort.conf,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #
 ###################################################
 # This file contains a sample snort configuration. 
@@ -171,7 +171,7 @@
 #   1       Oversized fragment (reassembled frag > 64k bytes)
 #   2       Teardrop-type attack
 
-preprocessor frag2
+#preprocessor frag2
 
 # stream4: stateful inspection/stream reassembly for Snort
 #----------------------------------------------------------------------
@@ -232,7 +232,7 @@
 #   13      Stealth scan: SYN-FIN scan
 #   14      TCP forward overlap
 
-preprocessor stream4: detect_scans, disable_evasion_alerts
+# preprocessor stream4: detect_scans, disable_evasion_alerts
 
 # tcp stream reassembly directive
 # no arguments loads the default configuration 
@@ -250,7 +250,7 @@
 #                  on reassembly for ports 21, 23, 25, 53, 80, 143, 110, 111
 #                  and 513
 
-preprocessor stream4_reassemble
+# preprocessor stream4_reassemble
 
 # http_decode: normalize HTTP requests
 # ------------------------------------
@@ -381,7 +381,8 @@
 # alert_odd_protocols
 #      alert on protocols not listed in allowed_ip_protocols
 #
-# preprocessor conversation: allowed_ip_protocols all, timeout 60, max_conversations 3000
+#preprocessor conversation: allowed_ip_protocols all, timeout 60, max_conversations 3000
+preprocessor conversation: 
 #
 # Portscan2
 #-------------------------------------------
@@ -396,7 +397,7 @@
 #       timeout [num]
 #       log [logdir]
 #
-#preprocessor portscan2: scanners_max 256, targets_max 1024, target_limit 5, port_limit 20, timeout 60
+preprocessor portscan2: scanners_max 256, targets_max 1024, target_limit 5, port_limit 20, timeout 60
 
 # Too many false alerts from portscan2? Tone it down with
 # portscan2-ignorehosts!
diff -ur snort-2.0.2/mkinstalldirs snort-2.0.2-ipv6/mkinstalldirs
--- snort-2.0.2/mkinstalldirs	Wed May 28 05:09:48 2003
+++ snort-2.0.2-ipv6/mkinstalldirs	Tue Sep 30 13:25:25 2003
@@ -4,7 +4,7 @@
 # Created: 1993-05-16
 # Public domain
 
-# $Id: mkinstalldirs,v 1.1.1.1 2000/08/07 02:41:49 roesch Exp $
+# $Id: mkinstalldirs,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $
 
 errstatus=0
 
diff -ur snort-2.0.2/rules/Makefile.am snort-2.0.2-ipv6/rules/Makefile.am
--- snort-2.0.2/rules/Makefile.am	Mon Mar 31 22:44:43 2003
+++ snort-2.0.2-ipv6/rules/Makefile.am	Fri Nov 28 11:10:58 2003
@@ -1,4 +1,4 @@
-## $Id: Makefile.am,v 1.5 2003/03/31 13:44:43 chrisgreen Exp $
+## $Id: Makefile.am,v 1.2 2003/11/28 02:10:58 abekatsu Exp $
 AUTOMAKE_OPTIONS=foreign no-dependencies
 
 EXTRA_DIST = attack-responses.rules backdoor.rules bad-traffic.rules \
@@ -9,4 +9,5 @@
 porn.rules rpc.rules rservices.rules scan.rules shellcode.rules smtp.rules \
 snmp.rules sql.rules telnet.rules tftp.rules virus.rules web-attacks.rules \
 web-cgi.rules web-client.rules web-coldfusion.rules web-frontpage.rules \
-web-iis.rules web-misc.rules web-php.rules x11.rules pop2.rules
+web-iis.rules web-misc.rules web-php.rules x11.rules pop2.rules \
+icmp6-info.rules
diff -ur snort-2.0.2/rules/attack-responses.rules snort-2.0.2-ipv6/rules/attack-responses.rules
--- snort-2.0.2/rules/attack-responses.rules	Fri Jun 20 21:45:37 2003
+++ snort-2.0.2-ipv6/rules/attack-responses.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: attack-responses.rules,v 1.23 2003/06/13 18:24:57 cazz Exp $
+# $Id: attack-responses.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 # ----------------
 # ATTACK RESPONSES
 # ----------------
diff -ur snort-2.0.2/rules/backdoor.rules snort-2.0.2-ipv6/rules/backdoor.rules
--- snort-2.0.2/rules/backdoor.rules	Fri Jun 20 21:45:37 2003
+++ snort-2.0.2-ipv6/rules/backdoor.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: backdoor.rules,v 1.32 2003/06/13 18:24:58 cazz Exp $
+# $Id: backdoor.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #---------------
 # BACKDOOR RULES
 #---------------
diff -ur snort-2.0.2/rules/bad-traffic.rules snort-2.0.2-ipv6/rules/bad-traffic.rules
--- snort-2.0.2/rules/bad-traffic.rules	Tue Jul 22 22:23:54 2003
+++ snort-2.0.2-ipv6/rules/bad-traffic.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: bad-traffic.rules,v 1.22 2003/07/18 15:19:16 cazz Exp $
+# $Id: bad-traffic.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #------------------
 # BAD TRAFFIC RULES
 #------------------
diff -ur snort-2.0.2/rules/chat.rules snort-2.0.2-ipv6/rules/chat.rules
--- snort-2.0.2/rules/chat.rules	Thu Apr 17 09:35:46 2003
+++ snort-2.0.2-ipv6/rules/chat.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: chat.rules,v 1.17 2003/04/17 00:35:46 cazz Exp $
+# $Id: chat.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-------------
 # CHAT RULES
 #-------------
diff -ur snort-2.0.2/rules/ddos.rules snort-2.0.2-ipv6/rules/ddos.rules
--- snort-2.0.2/rules/ddos.rules	Thu Apr 17 09:35:46 2003
+++ snort-2.0.2-ipv6/rules/ddos.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: ddos.rules,v 1.14 2003/04/17 00:35:46 cazz Exp $
+# $Id: ddos.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-----------
 # DDOS RULES
 #-----------
diff -ur snort-2.0.2/rules/deleted.rules snort-2.0.2-ipv6/rules/deleted.rules
--- snort-2.0.2/rules/deleted.rules	Tue Jun 10 05:55:37 2003
+++ snort-2.0.2-ipv6/rules/deleted.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: deleted.rules,v 1.25 2003/06/09 13:25:32 cazz Exp $
+# $Id: deleted.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-------------
 # DELETED RULES
 #-------------
diff -ur snort-2.0.2/rules/dns.rules snort-2.0.2-ipv6/rules/dns.rules
--- snort-2.0.2/rules/dns.rules	Thu May 15 03:07:56 2003
+++ snort-2.0.2-ipv6/rules/dns.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: dns.rules,v 1.29 2003/05/14 18:07:56 cazz Exp $
+# $Id: dns.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #----------
 # DNS RULES
 #----------
diff -ur snort-2.0.2/rules/dos.rules snort-2.0.2-ipv6/rules/dos.rules
--- snort-2.0.2/rules/dos.rules	Thu May 15 03:07:56 2003
+++ snort-2.0.2-ipv6/rules/dos.rules	Tue Sep 30 13:25:28 2003
@@ -1,5 +1,5 @@
 # (C) Copyright 2001, Martin Roesch, Brian Caswell, et al.  All rights reserved.
-# $Id: dos.rules,v 1.29 2003/05/14 18:07:56 cazz Exp $
+# $Id: dos.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #----------
 # DOS RULES
 #----------
diff -ur snort-2.0.2/rules/experimental.rules snort-2.0.2-ipv6/rules/experimental.rules
--- snort-2.0.2/rules/experimental.rules	Wed Nov  6 22:35:14 2002
+++ snort-2.0.2-ipv6/rules/experimental.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: experimental.rules,v 1.71 2002/11/06 13:35:14 cazz Exp $
+# $Id: experimental.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 # ---------------
 # EXPERIMENTAL RULES
 # ---------------
diff -ur snort-2.0.2/rules/exploit.rules snort-2.0.2-ipv6/rules/exploit.rules
--- snort-2.0.2/rules/exploit.rules	Thu May 15 03:07:56 2003
+++ snort-2.0.2-ipv6/rules/exploit.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: exploit.rules,v 1.48 2003/05/14 18:07:56 cazz Exp $
+# $Id: exploit.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #--------------
 # EXPLOIT RULES
 #--------------
diff -ur snort-2.0.2/rules/finger.rules snort-2.0.2-ipv6/rules/finger.rules
--- snort-2.0.2/rules/finger.rules	Wed Nov  6 06:01:59 2002
+++ snort-2.0.2-ipv6/rules/finger.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: finger.rules,v 1.18 2002/11/05 21:01:59 cazz Exp $
+# $Id: finger.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-------------
 # FINGER RULES
 #-------------
diff -ur snort-2.0.2/rules/ftp.rules snort-2.0.2-ipv6/rules/ftp.rules
--- snort-2.0.2/rules/ftp.rules	Fri Jun 20 21:45:37 2003
+++ snort-2.0.2-ipv6/rules/ftp.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: ftp.rules,v 1.42 2003/06/13 18:24:58 cazz Exp $
+# $Id: ftp.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #----------
 # FTP RULES
 #----------
diff -ur snort-2.0.2/rules/icmp-info.rules snort-2.0.2-ipv6/rules/icmp-info.rules
--- snort-2.0.2/rules/icmp-info.rules	Fri Jun 20 21:45:37 2003
+++ snort-2.0.2-ipv6/rules/icmp-info.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: icmp-info.rules,v 1.15 2003/06/13 18:24:58 cazz Exp $
+# $Id: icmp-info.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #--------------
 # ICMP-INFO
 #--------------
diff -ur snort-2.0.2/rules/icmp.rules snort-2.0.2-ipv6/rules/icmp.rules
--- snort-2.0.2/rules/icmp.rules	Mon Aug 19 05:28:43 2002
+++ snort-2.0.2-ipv6/rules/icmp.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: icmp.rules,v 1.18 2002/08/18 20:28:43 cazz Exp $
+# $Id: icmp.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-----------
 # ICMP RULES
 #-----------
Only in snort-2.0.2-ipv6/rules: icmp6-info.rules
diff -ur snort-2.0.2/rules/imap.rules snort-2.0.2-ipv6/rules/imap.rules
--- snort-2.0.2/rules/imap.rules	Thu May 15 03:07:56 2003
+++ snort-2.0.2-ipv6/rules/imap.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: imap.rules,v 1.10 2003/05/14 18:07:56 cazz Exp $
+# $Id: imap.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #--------------
 # IMAP RULES
 #--------------
diff -ur snort-2.0.2/rules/info.rules snort-2.0.2-ipv6/rules/info.rules
--- snort-2.0.2/rules/info.rules	Thu Apr 17 09:35:46 2003
+++ snort-2.0.2-ipv6/rules/info.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: info.rules,v 1.18 2003/04/17 00:35:46 cazz Exp $
+# $Id: info.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-----------
 # INFO RULES
 #-----------
diff -ur snort-2.0.2/rules/local.rules snort-2.0.2-ipv6/rules/local.rules
--- snort-2.0.2/rules/local.rules	Thu Dec 20 03:40:05 2001
+++ snort-2.0.2-ipv6/rules/local.rules	Tue Sep 30 13:25:28 2003
@@ -1,4 +1,4 @@
-# $Id: local.rules,v 1.5 2001/12/19 18:40:05 cazz Exp $
+# $Id: local.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 # ----------------
 # LOCAL RULES
 # ----------------
diff -ur snort-2.0.2/rules/misc.rules snort-2.0.2-ipv6/rules/misc.rules
--- snort-2.0.2/rules/misc.rules	Fri Jun 20 21:45:37 2003
+++ snort-2.0.2-ipv6/rules/misc.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: misc.rules,v 1.41 2003/06/13 18:24:59 cazz Exp $
+# $Id: misc.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-----------
 # MISC RULES
 #-----------
diff -ur snort-2.0.2/rules/multimedia.rules snort-2.0.2-ipv6/rules/multimedia.rules
--- snort-2.0.2/rules/multimedia.rules	Thu Apr 17 09:35:47 2003
+++ snort-2.0.2-ipv6/rules/multimedia.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: multimedia.rules,v 1.5 2003/04/17 00:35:47 cazz Exp $
+# $Id: multimedia.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-------------
 # MULTIMEDIA RULES
 #-------------
diff -ur snort-2.0.2/rules/mysql.rules snort-2.0.2-ipv6/rules/mysql.rules
--- snort-2.0.2/rules/mysql.rules	Thu Apr 17 09:35:47 2003
+++ snort-2.0.2-ipv6/rules/mysql.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: mysql.rules,v 1.3 2003/04/17 00:35:47 cazz Exp $
+# $Id: mysql.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #----------
 # MYSQL RULES
 #----------
diff -ur snort-2.0.2/rules/netbios.rules snort-2.0.2-ipv6/rules/netbios.rules
--- snort-2.0.2/rules/netbios.rules	Mon Aug  4 23:32:47 2003
+++ snort-2.0.2-ipv6/rules/netbios.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: netbios.rules,v 1.26 2003/07/29 16:03:05 cazz Exp $
+# $Id: netbios.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #--------------
 # NETBIOS RULES
 #--------------
diff -ur snort-2.0.2/rules/nntp.rules snort-2.0.2-ipv6/rules/nntp.rules
--- snort-2.0.2/rules/nntp.rules	Wed Nov  6 06:02:00 2002
+++ snort-2.0.2-ipv6/rules/nntp.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: nntp.rules,v 1.5 2002/11/05 21:02:00 cazz Exp $
+# $Id: nntp.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #----------
 # NNTP RULES
 #----------
diff -ur snort-2.0.2/rules/oracle.rules snort-2.0.2-ipv6/rules/oracle.rules
--- snort-2.0.2/rules/oracle.rules	Thu Apr 17 09:35:47 2003
+++ snort-2.0.2-ipv6/rules/oracle.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: oracle.rules,v 1.8 2003/04/17 00:35:47 cazz Exp $
+# $Id: oracle.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #----------
 # ORACLE RULES
 #----------
diff -ur snort-2.0.2/rules/other-ids.rules snort-2.0.2-ipv6/rules/other-ids.rules
--- snort-2.0.2/rules/other-ids.rules	Thu Apr 17 09:35:47 2003
+++ snort-2.0.2-ipv6/rules/other-ids.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: other-ids.rules,v 1.3 2003/04/17 00:35:47 cazz Exp $
+# $Id: other-ids.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 # ---------------
 # OTHER-IDS RULES
 # ---------------
diff -ur snort-2.0.2/rules/p2p.rules snort-2.0.2-ipv6/rules/p2p.rules
--- snort-2.0.2/rules/p2p.rules	Tue Jul 22 22:23:54 2003
+++ snort-2.0.2-ipv6/rules/p2p.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: p2p.rules,v 1.10 2003/07/11 21:34:52 cazz Exp $
+# $Id: p2p.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-------------
 # P2P RULES
 #-------------
diff -ur snort-2.0.2/rules/policy.rules snort-2.0.2-ipv6/rules/policy.rules
--- snort-2.0.2/rules/policy.rules	Fri Jun 20 21:45:37 2003
+++ snort-2.0.2-ipv6/rules/policy.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: policy.rules,v 1.30 2003/06/13 18:25:00 cazz Exp $
+# $Id: policy.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-------------
 # POLICY RULES
 #-------------
diff -ur snort-2.0.2/rules/pop2.rules snort-2.0.2-ipv6/rules/pop2.rules
--- snort-2.0.2/rules/pop2.rules	Thu Apr 17 09:35:47 2003
+++ snort-2.0.2-ipv6/rules/pop2.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: pop2.rules,v 1.2 2003/04/17 00:35:47 cazz Exp $
+# $Id: pop2.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #--------------
 # POP2 RULES
 #--------------
diff -ur snort-2.0.2/rules/pop3.rules snort-2.0.2-ipv6/rules/pop3.rules
--- snort-2.0.2/rules/pop3.rules	Thu May 15 03:07:57 2003
+++ snort-2.0.2-ipv6/rules/pop3.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: pop3.rules,v 1.8 2003/05/14 18:07:57 cazz Exp $
+# $Id: pop3.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #--------------
 # POP3 RULES
 #--------------
diff -ur snort-2.0.2/rules/porn.rules snort-2.0.2-ipv6/rules/porn.rules
--- snort-2.0.2/rules/porn.rules	Thu Apr 17 09:35:47 2003
+++ snort-2.0.2-ipv6/rules/porn.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: porn.rules,v 1.11 2003/04/17 00:35:47 cazz Exp $
+# $Id: porn.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-------------
 # PORN RULES
 #-------------
diff -ur snort-2.0.2/rules/rpc.rules snort-2.0.2-ipv6/rules/rpc.rules
--- snort-2.0.2/rules/rpc.rules	Fri Jun 20 21:45:37 2003
+++ snort-2.0.2-ipv6/rules/rpc.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: rpc.rules,v 1.46 2003/06/13 18:25:02 cazz Exp $
+# $Id: rpc.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #----------
 # RPC RULES
 #----------
diff -ur snort-2.0.2/rules/rservices.rules snort-2.0.2-ipv6/rules/rservices.rules
--- snort-2.0.2/rules/rservices.rules	Thu May 15 03:07:57 2003
+++ snort-2.0.2-ipv6/rules/rservices.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: rservices.rules,v 1.13 2003/05/14 18:07:57 cazz Exp $
+# $Id: rservices.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #----------------
 # RSERVICES RULES
 #----------------
diff -ur snort-2.0.2/rules/scan.rules snort-2.0.2-ipv6/rules/scan.rules
--- snort-2.0.2/rules/scan.rules	Thu Apr 17 09:35:47 2003
+++ snort-2.0.2-ipv6/rules/scan.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: scan.rules,v 1.19 2003/04/17 00:35:47 cazz Exp $
+# $Id: scan.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-----------
 # SCAN RULES
 #-----------
diff -ur snort-2.0.2/rules/shellcode.rules snort-2.0.2-ipv6/rules/shellcode.rules
--- snort-2.0.2/rules/shellcode.rules	Thu Apr 17 09:35:47 2003
+++ snort-2.0.2-ipv6/rules/shellcode.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: shellcode.rules,v 1.15 2003/04/17 00:35:47 cazz Exp $
+# $Id: shellcode.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 # ---------------
 # SHELLCODE RULES
 # ---------------
diff -ur snort-2.0.2/rules/smtp.rules snort-2.0.2-ipv6/rules/smtp.rules
--- snort-2.0.2/rules/smtp.rules	Tue Jul  1 06:44:11 2003
+++ snort-2.0.2-ipv6/rules/smtp.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: smtp.rules,v 1.29 2003/06/30 19:15:50 cazz Exp $
+# $Id: smtp.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-----------
 # SMTP RULES
 #-----------
diff -ur snort-2.0.2/rules/snmp.rules snort-2.0.2-ipv6/rules/snmp.rules
--- snort-2.0.2/rules/snmp.rules	Thu Oct 31 07:11:46 2002
+++ snort-2.0.2-ipv6/rules/snmp.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: snmp.rules,v 1.7 2002/10/30 22:11:46 cazz Exp $
+# $Id: snmp.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 # ---------------
 # SNMP RULES
 # ---------------
diff -ur snort-2.0.2/rules/sql.rules snort-2.0.2-ipv6/rules/sql.rules
--- snort-2.0.2/rules/sql.rules	Thu Apr 17 09:35:47 2003
+++ snort-2.0.2-ipv6/rules/sql.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: sql.rules,v 1.17 2003/04/17 00:35:47 cazz Exp $
+# $Id: sql.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #----------
 # SQL RULES
 #----------
diff -ur snort-2.0.2/rules/telnet.rules snort-2.0.2-ipv6/rules/telnet.rules
--- snort-2.0.2/rules/telnet.rules	Thu Apr 17 09:35:47 2003
+++ snort-2.0.2-ipv6/rules/telnet.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: telnet.rules,v 1.26 2003/04/17 00:35:47 cazz Exp $
+# $Id: telnet.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-------------
 # TELNET RULES
 #-------------
diff -ur snort-2.0.2/rules/tftp.rules snort-2.0.2-ipv6/rules/tftp.rules
--- snort-2.0.2/rules/tftp.rules	Thu Apr 17 09:35:47 2003
+++ snort-2.0.2-ipv6/rules/tftp.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: tftp.rules,v 1.10 2003/04/17 00:35:47 cazz Exp $
+# $Id: tftp.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #-----------
 # TFTP RULES
 #-----------
diff -ur snort-2.0.2/rules/virus.rules snort-2.0.2-ipv6/rules/virus.rules
--- snort-2.0.2/rules/virus.rules	Tue Jun 10 05:55:38 2003
+++ snort-2.0.2-ipv6/rules/virus.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: virus.rules,v 1.20 2003/06/09 13:25:32 cazz Exp $
+# $Id: virus.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #------------
 # VIRUS RULES
 #------------
diff -ur snort-2.0.2/rules/web-attacks.rules snort-2.0.2-ipv6/rules/web-attacks.rules
--- snort-2.0.2/rules/web-attacks.rules	Tue Oct 29 07:08:10 2002
+++ snort-2.0.2-ipv6/rules/web-attacks.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: web-attacks.rules,v 1.9 2002/10/28 22:08:10 cazz Exp $
+# $Id: web-attacks.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 # ----------------
 # WEB ATTACKS
 # ----------------
diff -ur snort-2.0.2/rules/web-cgi.rules snort-2.0.2-ipv6/rules/web-cgi.rules
--- snort-2.0.2/rules/web-cgi.rules	Fri Jun 20 21:45:37 2003
+++ snort-2.0.2-ipv6/rules/web-cgi.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: web-cgi.rules,v 1.63 2003/06/13 18:25:04 cazz Exp $
+# $Id: web-cgi.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #--------------
 # WEB-CGI RULES
 #--------------
diff -ur snort-2.0.2/rules/web-client.rules snort-2.0.2-ipv6/rules/web-client.rules
--- snort-2.0.2/rules/web-client.rules	Thu Apr 17 09:35:48 2003
+++ snort-2.0.2-ipv6/rules/web-client.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: web-client.rules,v 1.8 2003/04/17 00:35:48 cazz Exp $
+# $Id: web-client.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #---------------
 # WEB-CLIENT RULES
 #---------------
diff -ur snort-2.0.2/rules/web-coldfusion.rules snort-2.0.2-ipv6/rules/web-coldfusion.rules
--- snort-2.0.2/rules/web-coldfusion.rules	Mon Aug 19 05:28:43 2002
+++ snort-2.0.2-ipv6/rules/web-coldfusion.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: web-coldfusion.rules,v 1.20 2002/08/18 20:28:43 cazz Exp $
+# $Id: web-coldfusion.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #---------------------
 # WEB-COLDFUSION RULES
 #---------------------
diff -ur snort-2.0.2/rules/web-frontpage.rules snort-2.0.2-ipv6/rules/web-frontpage.rules
--- snort-2.0.2/rules/web-frontpage.rules	Wed Nov  6 06:02:02 2002
+++ snort-2.0.2-ipv6/rules/web-frontpage.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: web-frontpage.rules,v 1.22 2002/11/05 21:02:02 cazz Exp $
+# $Id: web-frontpage.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #--------------------
 # WEB-FRONTPAGE RULES
 #--------------------
diff -ur snort-2.0.2/rules/web-iis.rules snort-2.0.2-ipv6/rules/web-iis.rules
--- snort-2.0.2/rules/web-iis.rules	Fri Jun 20 21:45:37 2003
+++ snort-2.0.2-ipv6/rules/web-iis.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: web-iis.rules,v 1.63 2003/06/13 18:25:05 cazz Exp $
+# $Id: web-iis.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #--------------
 # WEB-IIS RULES
 #--------------
diff -ur snort-2.0.2/rules/web-misc.rules snort-2.0.2-ipv6/rules/web-misc.rules
--- snort-2.0.2/rules/web-misc.rules	Fri Jun 20 21:45:37 2003
+++ snort-2.0.2-ipv6/rules/web-misc.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: web-misc.rules,v 1.102 2003/06/13 18:25:05 cazz Exp $
+# $Id: web-misc.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #---------------
 # WEB-MISC RULES
 #---------------
diff -ur snort-2.0.2/rules/web-php.rules snort-2.0.2-ipv6/rules/web-php.rules
--- snort-2.0.2/rules/web-php.rules	Fri Jun 20 21:45:37 2003
+++ snort-2.0.2-ipv6/rules/web-php.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: web-php.rules,v 1.8 2003/06/13 18:25:06 cazz Exp $
+# $Id: web-php.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #--------------
 # WEB-PHP RULES
 #--------------
diff -ur snort-2.0.2/rules/x11.rules snort-2.0.2-ipv6/rules/x11.rules
--- snort-2.0.2/rules/x11.rules	Mon Aug 19 05:28:43 2002
+++ snort-2.0.2-ipv6/rules/x11.rules	Tue Sep 30 13:25:28 2003
@@ -1,6 +1,6 @@
 # (C) Copyright 2001,2002, Martin Roesch, Brian Caswell, et al.
 #    All rights reserved.
-# $Id: x11.rules,v 1.12 2002/08/18 20:28:43 cazz Exp $
+# $Id: x11.rules,v 1.1.1.1 2003/09/30 04:25:28 abekatsu Exp $
 #----------
 # X11 RULES
 #----------
diff -ur snort-2.0.2/src/Makefile.am snort-2.0.2-ipv6/src/Makefile.am
--- snort-2.0.2/src/Makefile.am	Thu Sep 11 05:19:49 2003
+++ snort-2.0.2-ipv6/src/Makefile.am	Fri Nov  7 15:44:16 2003
@@ -1,4 +1,4 @@
-## $Id: Makefile.am,v 1.4 2003/07/17 05:51:37 tburgess Exp $
+## $Id: Makefile.am,v 1.2 2003/11/07 06:44:16 abekatsu Exp $
 AUTOMAKE_OPTIONS=foreign no-dependencies
 
 bin_PROGRAMS = snort
@@ -11,7 +11,7 @@
 plugin_enum.h \
 rules.h \
 sys_include.h \
-checksum.h \
+checksum.c checksum.h \
 codes.c codes.h \
 debug.c debug.h \
 decode.c decode.h \
diff -ur snort-2.0.2/src/acsmx.c snort-2.0.2-ipv6/src/acsmx.c
--- snort-2.0.2/src/acsmx.c	Thu Mar  6 01:42:11 2003
+++ snort-2.0.2-ipv6/src/acsmx.c	Tue Sep 30 13:25:25 2003
@@ -1,6 +1,6 @@
 /*
 **
-** $Id: acsmx.c,v 1.4 2003/03/05 16:42:11 chrisgreen Exp $
+** $Id: acsmx.c,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $
 **
 ** Multi-Pattern Search Engine
 **
diff -ur snort-2.0.2/src/acsmx.h snort-2.0.2-ipv6/src/acsmx.h
--- snort-2.0.2/src/acsmx.h	Sat Mar 29 07:17:40 2003
+++ snort-2.0.2-ipv6/src/acsmx.h	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/* $Id: acsmx.h,v 1.3 2003/03/28 22:17:40 chris_reid Exp $ */
+/* $Id: acsmx.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /*
 ** Copyright (C) 2002 Martin Roesch <roesch@sourcefire.com>
 **
diff -ur snort-2.0.2/src/bitop.h snort-2.0.2-ipv6/src/bitop.h
--- snort-2.0.2/src/bitop.h	Wed Mar  5 12:33:17 2003
+++ snort-2.0.2-ipv6/src/bitop.h	Tue Sep 30 13:25:25 2003
@@ -1,5 +1,5 @@
 /*
-** $Id: bitop.h,v 1.3 2003/03/05 03:33:17 chris_reid Exp $
+** $Id: bitop.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $
 ** 
 ** bitopt.c
 **
diff -ur snort-2.0.2/src/byte_extract.c snort-2.0.2-ipv6/src/byte_extract.c
--- snort-2.0.2/src/byte_extract.c	Sat Apr 26 01:43:32 2003
+++ snort-2.0.2-ipv6/src/byte_extract.c	Tue Sep 30 13:25:25 2003
@@ -1,4 +1,4 @@
-/* $Id: byte_extract.c,v 1.1 2003/04/25 16:43:32 chrisgreen Exp $ */
+/* $Id: byte_extract.c,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $ */
 /*
 ** Copyright (C) 2003 Sourcefire, Inc.
 **               Chris Green <cmg@sourcefire.com>
diff -ur snort-2.0.2/src/cdefs.h snort-2.0.2-ipv6/src/cdefs.h
--- snort-2.0.2/src/cdefs.h	Sun Oct 29 15:35:12 2000
+++ snort-2.0.2-ipv6/src/cdefs.h	Tue Sep 30 13:25:25 2003
@@ -6,7 +6,7 @@
  * forth in the LICENSE file which can be found at the top level of
  * the sendmail distribution.
  *
- *	$Id: cdefs.h,v 1.1 2000/10/29 06:35:12 roesch Exp $
+ *	$Id: cdefs.h,v 1.1.1.1 2003/09/30 04:25:25 abekatsu Exp $
  *	@(#)cdefs.h	8.8 (Berkeley) 1/9/95
  */
 
Only in snort-2.0.2-ipv6/src: checksum.c
